
.body {
margin:auto;
background-image:url(../image1/bg_vbar.jpg); background-repeat:repeat;
}
.container{
width:1000px;
margin:auto;
background-image:url(../image1/top.jpg); background-repeat:no-repeat; height:98px;
}
.subcontainer{
width:900px;

margin:auto;
background-color:#FFFFFF;

}
.header{
width:900px;
height:auto;
}

.futechlogo{
width:100%;
height:66px;
background-image:url(../image/iepl_logo.gif); background-repeat:no-repeat;

}
.btn_text{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:center;
}
.leftcoloum{
width:200px;

float:left;

}
.leftcoloumbtn_text{
width:175px;
height:30px;
margin:auto;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;
background-image:url(../image1/under_line.jpg); background-repeat:no-repeat; background-position:bottom;
}
.rightcoloumn{
width:690px;

float:left;
}
.textcontents{
font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; text-align:justify; padding:0px 15px 0 20px; 
}
.textcontents2{
font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; text-align:justify; padding:0px 0px 0 20px; 
}

.form{
width:200px;
} 
.formtext{
font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-left:10px;
}
.menu
{
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:center;
color:#336699;
text-decoration:none;
}
.menu:hover
{
color:#336699;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
}
.coreteam{
padding-left:15px;
font-family:Arial; font-size:18px; font-weight:bold; color:#336699; border-bottom:1px #CCCCCC inset;
}

.coreteam1{
padding-left:15px;
font-family:Arial; font-size:12px;  color:#000; font-weight:bold;
}
.coreteam2{
background-color:#F6F6F6;
padding-left:15px;
font-family:Arial; font-size:12px;  color:#000; border-right:#CCCCCC 1px solid;

}
.coreteamgroup{
padding-left:15px;
background-color:#EBEBEB;
font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#990000;   font-size:14px; border-bottom:#CCCCCC 1px solid;
border-right:#CCCCCC 1px solid;
}
.coreteamgroup1{
padding-left:15px;
font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#990000;   font-size:14px; border-bottom:#CCCCCC 1px solid;
border-right:#CCCCCC 1px solid;
}
.coreteamgroup2{
padding-left:15px;
font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#990000;   font-size:14px; border-bottom:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
}

.textcontentscoreteam{
background-color:#F6F6F6;
font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; text-align:justify; padding:0px 15px 0 20px; 
}

.clientlist{
font:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter; text-align:justify; 
}
.table{
border:1px #C1C1C1 solid;
}
.header1
{
color:#336699;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:8px;
text-align:justify;


}
.carriertext
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11.5px;
padding-left:10px;
text-align:justify;
border:#C1C1C1 dotted 1px;

}
.marqueetext
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:4px;
text-align:justify;
}
.link{
color:#336699;
text-decoration:none;
}
.font{
font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:justify;
}
.image{
padding:0px 10px 0px 0px;
}
.aboutus
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2D2D2D;
	padding-left:8px;
}
.clients34{
float:left; padding:10px; background-color:#FFF; border:1px solid #4a4295; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; 
-moz-box-shadow: 0px 0px 10px 1px #999;
-webkit-box-shadow: 0px 0px 10px 1px #999;
box-shadow: 0px 0px 10px 1px #999;	
margin:8px;
}